Subject: Buffer/Driver modelling

From: Stephen Peters <[email-masked]>
Date: Tue, 05 Sep 1995 08:22:46 -0700

Hello Fabian:

     I've forwared your inquire to the IBIS reflector in case 
someone wants to respond in more detail, but
the short answer to your question is yes.  It is possible to 
model an I/O buffer using the I-V curves and output transition
time and that is exactly what IBIS modeling is all about. 
For an overview of IBIS, a cookbook on IBIS modeling, and a copy of
the spec itself anonymous ftp to the vhdl.org machine
(IP address 198.31.14.3) and look in the /pub/ibis directory.
Hope this helps.

         Regards,
         Stephen Peters
         Intel Corp.

Hi,
        Came across lots of discussion on buffer simulation lately, have 
some questions which I hope somebody can educate me.
1.)  Can we model a buffer based on gross device information such as the 
I-V curve? Any other information required ? For instance output 
impedance versus loading, slew rate of pulse versus loading etc.  This 
approach of modelling a buffer using circuit elements based on device 
ouput characteristic is very attractive as it is fast and easy to 
implement, compare to constructing a complete buffer circuit using 
transistors/FETs.
2.) What is IBIS format ?
thanks & regards
Fabian